The 7.x-3.x branch contains three patch files that should be removed:

  • 1365168-4.fastcgi-fix.patch
  • 1404030-2.patch
  • oauth-fatal_error_class_OAuthException-1334528-11.patch

These files are also present in the latest 7.x-3.1 release tarball/zipfile.

Comments

Status:Active» Fixed

Status:Fixed» Closed (fixed)

Automatically closed -- issue fixed for 2 weeks with no activity.